<table class="w100">
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%;  margin-bottom: 14px;"> <strong>SUPPLEMENTARY POLICY INFORMATION</strong></div>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <div style="font-size: 10pt;">

          <table style="width: 99%;">
            <colgroup>
              <col style="width:30%" />
              <col style="width:70%" />
            </colgroup>
            <thead>
              <tr>
                <th colspan="2" class="tleft font13 b">Summary of Fees &amp; Charges</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td colspan="2" class="tleft font13">For details on the Fees and Charges, please refer to the Product Summary.</td>
              </tr>
              <tr>
                <td class="tleft font13 border">Establishment Fee</td>
                <td class="tleft border font13">
                  <xsl:value-of select="*/cover/establishFee" /> of Initial Premium</td>
              </tr>
              <tr>
                <td class="tleft font13 border">Policy Fee</td>
                <td class="tleft border font13">
                  <xsl:value-of select="*/cover/policyFee" /> p.a. of Initial Premium from Policy Year 1 to 7</td>
              </tr>
              <tr>
                <td class="tleft font13 border">Ongoing Administration Fee</td>
                <td class="tleft border font13">0.15% p.a. of Total Premium</td>
              </tr>
              <tr>
                <td class="tleft font13 border">Insurance Charge</td>
                <td class="tleft border font13">Determined annually based on the Attained Age (nearest birthday), Rate Class, Country of Residence, Gender and Smoking Status of the Life Assured(s) </td>
              </tr>
              <tr>
                <td class="tleft font13 border">Surrender Charge</td>
                <td class="tleft border font13">Please refer to Surrender Charge Table Below || Not applicable </td>
              </tr>
              <xsl:if test="not(*/cover/policyOptions/withdrawalOption = 'None')">
                <tr>
                  <td class="tleft font13 border">Withdrawal Fee</td>
                  <td class="tleft border font13">USD
                    <xsl:value-of select="*/cover/withdrawalFee" />
                  </td>
                </tr>
              </xsl:if>
            </tbody>
          </table>

          <div class="emptyspace10"></div>
          <div class="emptyspace10"></div>

          <xsl:if test="*/cover/baseProductCode = 'PVTVUL'">
            <table style="width: 50%;">
              <colgroup>
                <col style="width:50%" />
                <col style="width:50%" />
              </colgroup>
              <thead>
                <tr>
                  <th colspan="2" class="txtCenterH font13 border b">Surrender Charge Table (% of Initial Premium)</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="txtCenterH font13 border">Month 1 to 11</td>
                  <td class="txtCenterH font13 border">12.25%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 12 to 23</td>
                  <td class="txtCenterH font13 border">10.50%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 24 to 35</td>
                  <td class="txtCenterH font13 border">8.75%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 36 to 47</td>
                  <td class="txtCenterH font13 border">7.00%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 48 to 59</td>
                  <td class="txtCenterH font13 border">5.25%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 60 to 71</td>
                  <td class="txtCenterH font13 border">3.50%</td>
                </tr>
                <tr>
                  <td class="txtCenterH font13 border">Month 72 to 83</td>
                  <td class="txtCenterH font13 border">1.75%</td>
                </tr>
              </tbody>
            </table>
          </xsl:if>

        </div>
      </td>
    </tr>
  </tbody>
</table>